Version 4.4 update (32 bit) windows 7

“The version of this file is not compatible with the version of Windows you’re running. Check your computer’s system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher.”

https://get.popcorntime.app/repo/build/

1 Like

Is there a known issue with this version crashing? Is there an error log that I can look at?

There’s a DevTools window … Windows: press F12 on opening the app and choose the console tab.

(any Mac users watching use: cmd 0)

1 Like

And for any Linux user, it’s also the F12 key.

1 Like

How could I forget our sister OS … I’ll just go and stand in the corner!

1 Like

Ahah yes :smile: of course!